<!DOCTYPE html>
<html>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <link rel="icon" href="data:,">
	<title>seb Server</title>
    <script>
        var _qs = null
        var _qsa = null
        
        window.onload = function() {
            _qs = document.querySelector.bind(document)
            _qsa = document.querySelectorAll.bind(document)
            _qs('#button1').addEventListener('click',button1Click,true)
            //var ret = confirm("Really?")
            //console.log(ret)
            //alert("dsdfsdf")
            //var ret = confirm("?????")
            //console.log(ret)    
            //var ret = prompt("Na du?", "Ja?")
            //console.log(ret)
        }
        var button1Click = e => {
            var ret = confirm("Really?")
            console.log(ret)
        }
    </script>
</head>
<body>
	<h3>Welcome to seb server page!</h3>
    <div class="content">
        <ul>
            <li><a href="https://ipxe.org" target="_blank">new Window</a></li>
            <li><a href="https://permission.site/">Permission Testing</a></li>
            <li><a href="https://mdn.github.io/sw-test/">Service Worker Test</a></li>
            <li><a href="https://ilias.de">ILIAS.de</a></li>
            <li><input type="text" size="100" /></li>
            <button id="button1" type="button">Confirm Dialog</button>
        </ul>
    </div>
</body>
</html>
